/*====================================*\
    BLOG
\*====================================*/

/* info box for blog posts */
.info-box {
	max-width:820px;
	margin:0 auto;
	margin-top:40px;
	margin-bottom:40px;
	border-radius: 10px;
	padding-left:20px;
	padding-right:20px;
}

.info-box-title {
	font-size:18px;
	line-height: 24px;
	font-weight:bold;
	text-align:left;
	padding:10px 20px 5px 20px;
}

.info-box-content {
	padding:10px 20px 10px 20px;
	font-size:16px;
	line-height: 20px;
	text-align:left;
}

/*
<div style="background:#eee;" class="info-box">
	<div style="background:#29486f; color:#fff;" class="info-box-title">Info Box Title</div>
	<div style="color:#333;" class="info-box-content">
		<strong>Here is some bold text</strong>, some regular text, and a little bit of <em>italic text</em> in this box.
	</div>
</div>
*/

article.full-post-item {
	padding:20px;
}

article.full-post-item p {

}

article.full-post-item p img {
	width:100% !important;
	/*max-width:550px !important;*/
	height:500px !important;
	object-fit: contain !important;
	text-align:center !important;
	margin:0 auto !important;
}

article.full-post-item p:has(> a img) {
	text-align:center !important;
}

article.full-post-item p {
	font-size:21px;
	line-height: 32px;
}

article.full-post-item p a, article.full-post-item a {
	font-family:klavikabold;
	color:#2f5c8a;
}

article.full-post-item p a:hover, article.full-post-item a:hover {
	text-decoration: underline;
}

article.full-post-item a.article-main-image img {
	width:100% !important;
	height:auto !important;
}

.post-feed-item img {
	width:100% !important;
	max-width:100%;
	height:auto !important;
	margin-bottom:20px;
}

article h1 a ,article h2 a {
	color:#333;
	font-size:34px;
	display:block;
	text-decoration: none;
	line-height: 40px;
	margin-bottom:20px;
	margin-top:20px;
	font-family:klavikabold;
}

article h2 a:hover {
	color:#222;
}

article .date {
	font-size:14px;
	display: block;
	line-height: 16px;
	font-style:italic;
	margin-bottom:10px;
}

article.full-post-item p em {
	font-style:italic !important;
	font-weight:normal !important;
}

article.full-post-item p iframe {
	/*width:100%;*/
}

article.full-post-item span.author {
	display:block;
	border-bottom:1px #eee solid;
	padding-bottom:4px;
	margin-bottom:20px;
}

article.full-post-item a[rel="tag"] {
	font-size:14px;
	display:inline-block;
	padding:5px 10px 5px 10px;
	text-align:center;
	margin-right:5px;
	margin-bottom:5px;
	font-family:klavikabold;
	color:#eeeb9a;
	background:#2b4865;
}

article.full-post-item a[rel="tag"]:hover {
	background:#285078;
}

article .author a {
	font-size:18px;
	line-height: 22px;
	margin-left:5px !important;
	font-family:klavikabold;
	margin-bottom:20px;
}

article .author a:hover {
	color:#2f5c8a;
}

span.ccfic-source {
	font-size:11px;
	font-style:italic;
}

article.post-feed-item {
	padding:15px;
	margin-bottom:20px;
	border-bottom:1px #eee solid;
	border-top:1px transparent solid;
	border-left:1px transparent solid;
	border-right:1px transparent solid;
}

article.post-feed-item:hover {
	border:1px #eee solid;
}

article.hentry img {
	width:100% !important;
	max-width:100% !important;
	height:auto !important;
	max-height:443px !important;
}

article.full-post-item ul, article ul {
	list-style-type: disc;
	margin-bottom:20px;
}

article.full-post-item ul li, article ul li {
	margin-left:20px;
	margin-bottom:10px;
	font-size:18px;
	line-height: 26px;
}

article.full-post-item ul li a, article ul li a {
	font-family:klavikabold;
	color:#2f5c8a;
}

article.full-post-item ul li a:hover, article ul li a:hover {
	text-decoration: underline;
}

.readmore-button {
	text-align:center;
	color:#eeeb9a;
	font-size:18px;
	line-height: 24px;
	font-family:klavikabold;
	display:inline-block;
	background:#204872;
	margin-top:10px;
	margin-bottom:10px;
	padding:5px 15px 5px 15px;
}

.readmore-button:hover {
	background:#3d648d;
}

.wpfp-title {
	background:rgba(32, 72, 114, 0.74) !important;
	padding:10px;
	border-radius: 5px;
}

.wpfp-title a {
	font-family:klavikabold;
	font-size:18px !important;
	text-align:center;
	line-height: 24px !important;
}



.wp-caption-text {
	font-size:13px;
	line-height: 16px;
	text-align:center;
	font-style:italic;
	margin-bottom:20px;
}

.wp-caption {
	text-align:center !important;
	width:auto !important;
}

.wp-caption img, p img.zoooom {
	text-align:center !important;
	max-width: 100% !important;
	width:auto !important;
    height: auto !important;
}

blockquote {
	padding:30px;
	font-size:26px;
	line-height: 34px;
	background:#fafafa;
	margin-top:20px;
	margin-bottom:20px;
	color:#333;
	border:1px #eee solid;
	border-top:10px #7396bb solid;
}

.fancy-quote {
	margin-top:20px;
	margin-bottom:20px;
}

.su-quote-inner {
	border:1px #ccc solid !important;
	padding:20px !important;
	border-radius:15px;
	border-top:2px #7396bb solid !important;
	background:#FBFBF8 !important;
	box-shadow:3px 3px 3px #fcfcfc !important;
	-webkit-box-shadow: 3px 3px 5px 6px #ccc !important;  /* Safari 3-4, iOS 4.0.2 - 4.2, Android 2.3+ */
  	-moz-box-shadow:    3px 3px 5px 6px #ccc !important;  /* Firefox 3.5 - 3.6 */
  	box-shadow:         3px 3px 5px 6px #ccc !important;  /* Opera 10.5, IE 9, Firefox 4+, Chrome 6+, iOS 5 */
}

/* pagination */
.pagination {

}

.pagination .page-numbers {
	display:inline-block;
	padding:4px;
	font-family:klavikabold;
	font-size:12px;
	border:1px #eee solid;
	color:#fff;
	background:#204872;
}

.pagination span.current {
	background:#eeeb9a;
	color:#333;
	border:1px #333 solid;
}

.pagination a.page-numbers:hover {
	opacity: .8;
}

.pagination a.next, .pagination a.prev {
	background:#3d648d;
}

/* related articles */
.related-post-block {
	width:50%;
	background:#fcfcfc;
	position:relative;
	border:1px #eee solid;
}

.related-post-block:hover {
	opacity: .8;
}

.related-post-block-image {
	overflow:hidden;
}

.related-post-block-image img {
	width:100%;
	
}


.related-post-block-title {
	font-family:klavikabold;
	font-size:20px;
	line-height: 26px;
	padding:5px 20px 20px 20px;
}


/*====================================*\
    RESPONSIVE
\*====================================*/

@media only screen and (max-width:320px) {

}
@media only screen and (max-width:480px) {

}
@media only screen and (max-width:768px) {

}
@media only screen and (max-width:1024px) {

	.section-type-blog {
		width:100%;
		padding:20px;
		float:none;
	}

	.section-type-blog-sidebar {
		display: none;
	}

	.related-post-block {
		width:100%;
		float:none;
	}

}
@media only screen and (max-width:1140px) {

}
@media only screen and (max-width:1200px) {

}
@media only screen and (max-width:1280px) {


}
@media only screen and (-webkit-min-device-pixel-ratio:1.5),
	   only screen and (min-resolution:144dpi) {

}